*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background: #cecece;
}

#container{
    display: flex;
}

#container aside{
    width: 30%;
    margin-left: 40px;
}

#container main {
    width: 70%;
}

#box-home{
    padding: 40px;
    padding-top: inherit;
}